prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/ffmpeg1
includedir=/usr/local/include/ffmpeg1

Name: libavutil1
Description: FFmpeg utility library
Version: 51.73.101
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir} -lavutil1 
Libs.private: -lm
Cflags: -I${includedir}
